ISCS#FEP - Feature #1101

gopoooooooooooooo
12/21/2020 10:07 AM - xiangyang li

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

xiangyang li

3.0.4

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/21/2020

100%
0.00 hour
0.00 hour

Description

000000Do00oo0Doo0Doonoo0noo0no00Do00D0a00Da

History

#1 - 12/22/2020 10:43 AM - xiangyang li

- Status changed from New to In Progress

#2 - 12/28/2020 02:29 PM - xiangyang li

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025
